#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES=fusion-icon

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_PYTHON_INSTALL_ARGS_ALL +=--install-lib=/usr/share/fusion-icon
DEB_PYTHON_INSTALL_ARGS_ALL += --install-scripts=/usr/share/fusion-icon

binary-install/fusion-icon::
	dh_link usr/share/fusion-icon/fusion-icon usr/bin/fusion-icon
	dh_icons
